@media screen and (max-width: 1024px) {
    #hamburger span {
        background-color: #333;
    }
    header {
        position: static;
    }
    .mobile-nav-wrap .mobile-menu-list>li>a {
        color: #333;
        font-weight: 100;
    }
    .mobile-sub-nav li a {
        font-weight: 100;
        background: rgb(51, 51, 51);
        color: #fff;
        border-radius: 0;
    }
    .mobile-sub-nav-list li:first-child {
        display: none;
    }
    .moblie-menu-tel-number {
        color: #333;
    }
}

@media screen and (max-width:820px) {
	section {
  padding: 50px 0 0;
}
	  .sub-header {
    height: 40vw;
  }
    .swiper-wrapper {
        position: relative;
        margin-top: 0;
    }
    .mv {
        position: relative;
        overflow: unset;
        margin-bottom: 10vw;
        position: relative;
        padding-bottom: 0;
        padding-top: 0;
        background-image: url(/wp-content/uploads/2025/12/bg-pattern01.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: right -30px top;
    }
    .kobito02 {
  width: 80px;
    left: auto;
    right: 10%;
    bottom: 0;

    top: -1vw;
    }
    .kobito {
        position: absolute;
        bottom: 0;
        right: -8vw;
        width: 15vw;
    }
    #concept .ab01 {
        z-index: -1;
        width: 100%;
        top: 0;
        left: 0;
        height: 100%;
        overflow: hidden;
    }
    #concept {
        position: relative;
        padding-bottom: 0;
        padding-top: 0;
        background-image: url(/wp-content/uploads/2025/12/bg-pattern01.png);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: right -50vw bottom;
    }
    .frame01 {
        top: 0;
        position: relative;
        border: none;
        background: rgba(255, 255, 255, 0.9);
        width: 100%;
        padding: 20px;
        text-align: left;
    }
    h3.title {
        font-size: 3em;
        margin-bottom: 30px;
    }
    #policy .block-box {
        position: relative;
        margin-bottom: 40px;
        display: block;
    }
    #policy .block-box:nth-child(2) {
        margin-left: 0;
    }
	#policy .block-box:nth-child(2):after {
		right: 5vw!important;
		left:initial;
	}
	#policy .block-box:nth-child(2) .box-txt {
        margin-left: auto;
        margin-right: auto;
        margin-top: -10px;
    }
    #policy .block-box .box-img img {
        border-radius: 0 5px 5px 0;
        height: 100%;
    }
    #policy .box-img {
        width: 90%;
		
    }
	#policy .block-box .box-img {
		width: 70vw;
	}
    #policy .box-txt {
        width: 90%;
        margin: 0 auto;
        padding: 20px;
    margin-top: -10px;
    }
	#policy .block-box:nth-child(2) .box-txt {
  margin-left: anchor-size;
}
    #policy h4 {
        font-size: 2em;
        margin-top: 0;
        margin-bottom: 20px;
    }
    #policy h4 br {
        display: none;
    }
    #policy .block-box .box-img img {
        border-radius: 0 5px 5px 0;
        height: auto;
    }
    #for .box-title {
        width: 100vw;
        padding: 10px;
    }
    .box-title {
        text-align: left;
        padding-left: 10px;
    }
    .news-list03 {
        margin-bottom: 0;
    }
    main.flex {
        display: block;
    }
    .btn02 {
        margin: 50px auto 0;
    }
    .col50 {
        width: 90%;
        margin: 0 auto 50px;
    }
    #page-top img {
        max-height: 140px;
        width: auto;
    }
    .block-kobito05 .ab01 {
        position: absolute;
        bottom: 0;
        left: 5vw;
        width: 30vw;
    }
    .block-kobito05 .ab02 {
        position: absolute;
        bottom: 24vw;
        left: 150px;
        width: 30px;
    }
    .block-kobito05 .ab03 {
        position: absolute;
        bottom: 28vw;
        left: 180px;
        width: 30px;
    }
    .block-kobito05 .ab04 {
        position: absolute;
        bottom: 30vw;
        left: 210px;
        width: 30px;
    }
    .block-kobito05 .ab05 {
        position: absolute;
        bottom: 32vw;
        left: 250px;
        width: 30px;
    }
    iframe {
        height: 40vw;
    }
    .list-style li {
        position: relative;
        width: 48%;
        margin: 0 auto 2%;
    }
    main {
        padding-bottom: 50vw;
    }
    .menu-item__name {
        white-space: wrap;
    }
    main.menu .menu-block01 {
        padding: 0 0 30px;
    }
    .menu-block01__row {
        display: block;
    }
    .menu-block01__txt {
        width: 100%;
    }
    .menu-block01__img {
        width: 80%;
        margin: 0 auto;
    }
    .sub-header-txt {
        font-size: 2em;
    }
    body:not(.home) main {
        padding-bottom: 50vw!important;
    }
    body:not(.home) main {
        padding-top: 10vw;
    }
    main::after {
        display: none;
    }
    .list-style {
        margin-bottom: 0;
    }
    .single-info-wrap {
        padding-top: 50px;
    }
	.access .mb200 {
		margin-bottom: 0;
	}
}

@media screen and (max-width:600px) {
    #for {
        background-image: none;
    }
    .btn-reserve a {
        width: 60%;
        font-size: 16px;
        padding: 20px;
        margin-bottom: 0;
    }
    .footer-logo img {
        max-width: 200px;
    }
}